
.header_top_fixed {
	background: #2d2d2d;
	width: 100%;
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.3);
}
#logo {
	margin: 7px 20px 10px 0;
	float: left;
	width: 193px;
	height: 49px;
	background: url(../images/logo.png) no-repeat center;
	display: block;
}
.header_top_fixed .nav_topfix {
	float: right;
	padding: 10px 20px 10px 20px; z-index: 1100;
}
#menu-icon {
	display: hidden;
	width: 40px;
	height: 40px;
	background:url(../images/menu-icon.png) center;
}
.header_top_fixed a:hover#menu-icon {
	background-color: #444;
	border-radius: 4px 4px 0 0;
}
.header_top_fixed ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.header_top_fixed li {
	display: inline-block;
	float: left;
	padding: 10px 0 25px 0;
	margin: 0 20px 0 20px;  color: #fff; cursor: pointer; letter-spacing: 1px!important; font-size: 14px;
}
.header_top_fixed li:last-child { margin-right:0;}
.header_top_fixed li a {
	font-family: 'AvenirNextLTPro-Regular';
	font-size: 14px;
	color: #fff;
	
	text-decoration: none;
	letter-spacing: 1px; cursor:pointer 
}
.header_top_fixed li a:hover {
	color: #fff;
	text-decoration: none; 
}
.header_top_fixed ul li ul { display:none; background:#f4f4f4;
border-top: 4px solid #5bd88d;
    box-shadow: 1px 1px 2px #c2c2c2;margin:0; padding:30px 30px 15px; position:absolute; font-weight:normal!important; margin-top:20px;
 font-family:'AvenirNextLTPro-Regular'!important; width:294px}

.header_top_fixed ul li > ul li  { z-index:1500!important; display:block; display:block; background:#d4d4d4 ;  font-weight:normal!important;
 text-align:left; padding:7px 15px; margin:0 0 15px 0; font-family:'AvenirNextLTPro-Regular'!important; border:0px solid #161616; width:100%;
 border-collapse:collapse; }
.header_top_fixed ul li > ul li a { color: #000;  letter-spacing: -0.5px; font-size: 14px; font-family:'AvenirNextLTPro-Regular'!important;  font-weight:normal!important;  }
.header_top_fixed ul li > ul li a:hover{ color: #0d54a0; letter-spacing: -0.5px; font-family:'AvenirNextLTPro-Regular'!important; }

.s-meni-ico {margin-top:-5px; margin-right:10px}

.li_signin { border:1px solid #404040; padding:5px 15px}
a:hover.li_signin{ border:1px solid #3cb86d;}
.li_signin_home { border:1px solid #414f5f; padding:5px 15px}
a:hover.li_signin_home{ border:1px solid #3cb86d;}

.footer{position:fixed; height:34px; width:100%; bottom:0px; z-index:9999; left:0px; background:#464646; box-shadow: 0 -5px 5px 0 rgba(0, 0, 0, 0.3);}
.footer_container{width:100%; margin:0 auto;}
.nav_foot{float:left;}
.nav_foot ul{margin:0; padding:0; margin-left:20px;}
.nav_foot ul li{display:inline-block; height:17px; margin:9px 20px 0 0; font-family: 'AvenirNextLTPro-Regular'; font-size:11px; color:#ffffff; border-right:1px solid #c2c2c2; padding:0 20px 0 0; letter-spacing:1px; line-height:1.5em}
.nav_foot ul li a{font-family: 'AvenirNextLTPro-Regular'; font-size:11px; color:#fff;}
.nav_foot ul li a:hover{font-family: 'AvenirNextLTPro-Regular'; font-size:11px; color:#3cb86d;}

.nav_foot_r{float:right;}
.nav_foot_r ul{margin:0 20px 0 0; padding:0;}
.nav_foot_r ul li{display:inline-block; height:17px; margin:9px 11px 0 0; border-right:1px solid #c2c2c2; padding:0 14px 0 0;}
.nav_foot_r ul li:first-child{border-left:1px solid #c2c2c2; padding-left:14px;}
.bottom_line_fixed { background:url(../images/line-bottom.gif) repeat-x; z-index:99999; position:fixed; height:4px; width:100%; bottom:0;}
.nav_foot_r_img { margin-top:-2px}

[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 
	  opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		-webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
	transition:         
		opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none; margin-bottom:5px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 100px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 12px;
  line-height: 1.2; border-radius:5px; text-align:center; 
}

[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -5px;
  margin-bottom: -7px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -50px; 
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -ms-transform:         translateY(-12px);
      transform:         translateY(-12px); 
}



/*==============custom tooltip only css end===================== */


@media only screen and (max-width:640px) {
.header_top_fixed {
	position: fixed;
}
#menu-icon {
	display: inline-block;
}
.header_top_fixed .nav_topfix ul, header_top_fixed .nav_topfix:active ul {
	display: none;
	position: absolute;
	padding: 20px;
	background: #000;
	border: 5px solid #444;
	right: 20px;
	top: 60px;
	width: 80%;
	border-radius: 4px 0 4px 4px; z-index: 1100;
}
.header_top_fixed .nav_topfix ul ul

{
display:none; position:relative; top:0; border:none; width:100%;  float:left; padding:0; right:0; z-index: 1100;
}
.header_top_fixed .nav_topfix li {
	text-align: center;
	width: 100%;
	padding: 10px 0;z-index: 1100;
	margin: 0;
}
.header_top_fixed .nav_topfix:hover ul {
	display: block; background:#000
}
 nav { width:22em!important}
 .sifnin_mo_align { padding-right:29px!important;}
 .fi_li_bgc { background:#444!important; border-bottom:1px solid #ccc}
 
 

}


@media only screen and  (max-width:800px) {
            
			.nav_foot_r { float:none; width:217px; margin:0 0 0 20px;}
			.footer { position:relative}
			.footer { position:relative; height:auto; padding-bottom:10px;}
			.nav_foot ul li { display:block; border-right:0}
			
        }
@media only screen and (max-width : 640px) {		
	.footer { }
	.nav ul li:first-child { margin-left:0;}
	.homebutton { padding:5px 0 0 0;}
}

@media only screen and (max-width : 360px) {
	
	
	 .header_brand1 { width:100%; margin:16px auto 0 auto}
	 .nav { width:100%; margin:0 auto;}
	 .inner h1 { font-size:22px; padding-top:20px;}
	 
	
}
